.id { 
	width: 980px;
	padding: 18px 0 13px;
	text-align: right;
	text-transform: uppercase; 	
	text-shadow: 1px 1px 1.5px rgba(0, 0, 0, .3); }
.id:hover { background-position: 0 -52px; }
		 		
.id h1 { 
	font-family: "pragmatica-web", sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	margin: 0; 
	text-shadow: #0a233f 1px 1px 1.5px; } 
.id h1 a { color: #d7e5f0; } 	
	.id h1 a.active { color: #fff; } 	
	.id h1 a:hover { color: #b9cede; } 	

.main, 
.sidebar { float: left; }  		

.main { 
	width: 680px;
	padding: 15px 20px;
	text-align: left; }  

.sidebar {
	width: 240px;
	padding: 10px; 
	text-align: center; }  

 
/* Meta Space */
	
.meta { 
	border-bottom: 1px solid #f2f2f2;
	padding: 20px 0;
	margin-bottom: 0;
	color: #979797; }

	.meta.showdate .date {
		width: 95px;
		padding: 10px 0 0 0;
		margin-right: 10px;
		vertical-align: middle !important;
		float: left;
		font-size: 50px;
		color: #878787;
		text-transform: uppercase;
		text-align: left; } 
		.meta .date strong {
			font-size: 19px;
			line-height: 18px;
			float: left;
			display: block;
			font-weight: normal;
			-webkit-transform: rotate(-90deg); 
			-moz-transform: rotate(-90deg);	}  
		.meta .date em {
			font-style: normal;
			margin: -8px; } 

	.ie .meta .date { padding: 0 !important; } 
	.ie .meta .date strong,
	.ie .meta .date em	{
		line-height: 28px;
		text-align: center;
		display: block;
		float: none;
		margin: 0; }
		 
	.meta .title {
		font-size: 13px;
		line-height: 15px;
		color: #4c4c4c; }
	.meta.showdate .title { 
		float: left;
		width: 575px; } 		 
					
	.meta h1 {
		padding: 0 0 4px;
		margin: 0;
		font-size: 35px;
		line-height: 32px;
		color: #00599b;
		font-weight: normal; } 
		
	.meta .info {
		font-size: 10px;
		color: #979797;
		text-transform: uppercase;
		padding-top: 4px; }  	
		.meta .info a { color: #9a002c; }  				
		.meta .info a:hover { color: #00599b; }	

/* Text Area */

.main .text { 
	color: #4f4f4f; 
	padding: 10px;
	line-height: 22px; } 
	
.text p { padding-bottom: 15px; } 

.text .photo {		
	width: 250px;
    height: 200px;
	box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.5) inset;	
		-moz-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.5) inset;
		-webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.5) inset;
	border-radius: 8px;
		-moz-border-radius: 8px; 
		-webkit-border-radius: 8px;		
    float: right;
    margin: 5px 0 10px 15px; }
		
/* Section Nav */

.snav { 
	padding: 10px;
	font-family: "pragmatica-web", sans-serif;	
	font-size: 13px;
	line-height: 14px;
	text-transform: uppercase; 
	text-align: left; }	

.secfront .snav { 
	background: #002038;
	opacity: 95%;
	border-radius: 6px;
		-moz-border-radius: 6px; 
		-webkit-border-radius: 6px;	
	position: absolute;
	top: 40px;
	right: 0; }					

.snav ul { 
	list-style: none; 
	padding: 0;
	margin: 0; }	
.secfront .above .snav ul { padding-top: 0; }

.snav ul li {
	width: 100%;
	border-bottom: 1px solid #b3c2cd;
	margin: 3px 0;
	text-align: left; }
.snav ul li:last-child { 
	border-bottom: none;
	margin-bottom: 0; } 

.snav ul li a {
    padding: 11px 8px;
    display: block;
	text-shadow: .8px .8px 1px rgba(0, 0, 0, .2);		
	color: #00599b;
	-webkit-transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-o-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		transition: all .3s ease-out; }
.secfront .above .snav ul li a {
	background-position: 0 38px;	
    padding: 10px; }		

.snav ul a:hover,
.box .item:hover { 
	background-color: #073a62;
	border-radius: 6px;
		-moz-border-radius: 6px; 
		-webkit-border-radius: 6px;				
	box-shadow:  1px 1px 2px rgba(0, 0, 0, .3);		
		-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
		-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .3); 
	color: #fff;
	text-shadow: .8px .8px 1px rgba(0, 0, 0, .3); }	
.snav ul li a:active,
.box .item:active {
	background-color: #082f4e;
	background-position: 0 0px !important; 	
	background-size: auto !important;
	box-shadow: inset 1px 0px 2px rgba(0, 0, 0, .3);		
		-moz-box-shadow: inset 1px 0px 2px rgba(0, 0, 0, .3);
		-webkit-box-shadow: inset 1px 0px 2px rgba(0, 0, 0, .3);	
	-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		-ms-transition: none;
		transition: none; }		
		
/* Sidebar Styling */

.box .item { 
	background: rgba(59, 112, 16, 0);
    padding: 6px 8px;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color: #00599b;
	text-shadow: .8px .8px 1px rgba(0, 0, 0, .2);		
	-webkit-transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-o-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		transition: all .3s ease-out; } 
.box .item:hover {  } 		
	
.box .item h4,
.box .item h4 a { 
	font-weight: normal;
	font-size: 15px;
	line-height: 15px;
	color: #00599b !important;
	margin: 0; } 
.box .item:hover h4 a { color: #fff !important; } 	
		
.box .item p a, 
.box .item p { 
	font-size: 10px;
	margin: 2px 0 !important;
	text-transform: uppercase;
	color: #6e6e6e; } 
.box .item:hover p a { color: #fff; } 	

/* Media List */

ul.media { 
	list-style: none;
	margin: 0; } 
ul.media li {
	background-repeat: no-repeat;
	background-position: 0 0;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;	
	width: 90px;
	height: 60px;
	margin: 0 10px 10px 0;
	float: left; } 
ul.media li a {
	background-repeat: no-repeat;
	background-position: 0 0;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;		
	width: 90px;
	height: 60px;
	margin: 0 10px 10px 0;
	float: left;
	-moz-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5);
	box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.5); } 			
	ul.media li a:hover {
		-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
		-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7); }
	ul.media li a:active { 	
		-moz-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 1);
		-webkit-box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 1);
		box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 1); }	
		
/* Sharing */

.share { 
	border-top: 1px solid #f2f2f2;
	padding: 10px 0 0;
	margin-top: 10px;
	font-size: 10px;
	text-transform: uppercase; }	
	.share a { margin-right: 10px; }		

	.share a.addthis span.icon { 	
		background: url(/design/img/addthis-icon.png) no-repeat -7px 0;
		width: 7px;
		height: 7px;
		margin-right: 3px;
		display: inline-block;
		-webkit-transition: background-position .2s ease-in;
			-moz-transition: background-position .2s ease-in;
			-o-transition: background-position .2s ease-in;
			-ms-transition: background-position .2s ease-in;
			transition: background-position .2s ease-in; }		
	.share a.addthis:hover span.icon { background-position: 0 0; }	
			
	.share a.rss span.icon { 	
		background: url(/design/img/rss-icon.png) no-repeat -11px 0;
		width: 11px;
		height: 11px;
		margin: 0 2px 0 0;
		position: relative;
		top: 2px;
		display: inline-block;
		-webkit-transition: background-position .2s ease-in;
			-moz-transition: background-position .2s ease-in;
			-o-transition: background-position .2s ease-in;
			-ms-transition: background-position .2s ease-in;
			transition: background-position .2s ease-in; }		
	.share a.rss:hover span.icon { background-position: 0 0; }

.share .archive-links { float: right; }	
.share .archive-links a { margin: 0 5px; }   
.share .archive-links em:last-child { display: none; }   

/* Local Union */

.large-map { margin: -10px 0 20px -10px; }   	
.local-union { 
   font-size: 12px;
   line-height: 15px;
   padding: 15px 0;
   border-bottom: 1px solid #d6d6d6;
   position: relative; } 
   .local-union:last-child { padding-bottom: 0; border-bottom: none; }    
.local-union h2 { text-transform: uppercase; } 
.local-union p { padding-bottom: 5px; } 

.local-union a { text-transform: uppercase; font-size: 10px; display: block; } 

.local-union .row { padding: 4px 0; }

.local-union .label { 
   width: 80px; 
   float: left;
   font-weight: normal; 
   color: #6E6E6E; 
   font-size: 10px;
   text-transform: uppercase; } 
   
.local-union .data { 
   width: 560px; 
   float: left; }

.local-union .info { padding-top: 6px; }

.local-union .headshot {	
	background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
   width: 100px;
   height: 100px;
	display: block;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5) inset;	
		-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5) inset;	
		-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5) inset;	
	border-radius: 8px;
		-moz-border-radius: 8px; 
		-webkit-border-radius: 8px;		
    position: absolute;
    right: 0;
    top: 15px; }	


/* Board Members */

.board-member .headshot {   
	background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
   width: 160px;
   height: 200px;
	display: block;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5) inset;	
		-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5) inset;	
		-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5) inset;	
	border-radius: 8px;
		-moz-border-radius: 8px; 
		-webkit-border-radius: 8px;		
    float: right;
    margin: 0 0 15px 15px; }	
    
.board-photo { margin-left: -10px; }
.board-list { font-size: 11px; line-height: 17px; padding-top: 9px; }	
.board-list span:last-child { display: none; }   



.issuu-page { margin-bottom: 23px; }



.img-right {
  max-width: 40%;
  float: right;
  margin: 0 0 15px 15px; }

.img-left {
  max-width: 40%;
  float: left;
  margin: 0 15px 15px 0; }
  
.full-width { 
  width: 100% !important; 
  max-width: 100% !important;
  border: 0  !important; }
  
.member-benefits-hook .text .benefit { padding: 10px 0;}
 
.member-benefits-hook .text h3 {
  margin-bottom: 4px; }
.member-benefits-hook .text p:last-child { padding-bottom: 0 !important; }


.topics.topics-hook .item h2 {
  font-size: 26px; 
  margin-bottom: 8px; }
.topics.topics-hook .item h2 a { color: #003a6b; }

.topics.topics-hook .item.folder { margin-bottom: 10px; }

.topics.topics-hook .item.more { 
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 15px;}
.topics.topics-hook .item.more a { color: #00599b; }
.topics.topics-hook .item.more a:hover { color: #cd1041; }


.embed {
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden; 
  max-width: 100%; 
}
.embed iframe, 
.embed object, 
.embed embed { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}


.flickr-embed iframe {
  width: 640px !important;
}
